/* active menu */
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #e7e7e7;
    background-color: #546125;
}

/*  default menu font colour */
.navbar-default .navbar-nav > li > a {
	font-size: 20px;
	color: #546125;
}

/*  hover menu font colour */
.navbar-default .navbar-nav > li > a:hover {
    color: #d28434;
}

/* push the navbar down to the bottom of the header */
.navbar-left {
    padding-top: 50px;
}

.jumbotron {
   padding-top: 24px;
   padding-bottom: 40px;
}

/* headline size */
.jumbotron h1, .jumbotron .h1 {
	font-size: 28px;
	font-weight: bold;
}

.jumbotron h2, .jumbotron .h2 {
	font-size: 22px;
	font-weight: bold;
}

/* headline size */
.jumbotron p, .jumbotron .p {
	font-size: 18px;
}

/* headline size */
.jumbotron li, .jumbotron .li {
	font-size: 16px;
}


/* ensure images do not exceed the div's width */
img {
   max-width: 100%;
}

/* color of the phone glyphycons */
.phone-icon {
   color: #333;
}
